<?
session_start();
if(!isset($_SESSION['usuario']))
{
 	echo "<script languaje='JavaScript'>";       
	echo "parent.location.href='index.php'; ";
	echo "</script>";
}
include ("clases/alumno.class.php");
include ("clases/curso.class.php"); $objc = new curso();
include ("clases/autor.class.php"); $objdoc = new autor(); $obja = new autor();
include ("clases/doc_curso.class.php"); $objdc = new doc_curso();
$objd = new alumno();

if($objd->BuscarPorNombre($_SESSION['usuario']))
	{
	  $nombre = $objd->getNombres();
	  $apellido = $objd->getApellidos();
	  $email = $objd->getEmail();
	  $foto = $objd->getFoto();
	  $dir = $objd->getDireccion();
	  $tel = $objd->getTelefono();
	  $f = $objd->getFechanaci();
	  $es = $objd->getEspecialidad();
	  $idalu = $objd->getIdalu();
	}
///////////////////////////////////////
$doc_curso=$_REQUEST["id"];
if($objdc->BuscarPorCodigo($doc_curso))
	{	  
	  $iddoc = $objdc->getIddoc();
	  if($objdoc->BuscarPorCodigo($iddoc))
		{
		  $docente = $objdoc->getNombres()." ".$objdoc->getApellidos();
		}	
	  $iddoccur = $objdc->getIddoc_curso();
	  $idcurso = $objdc->getIdcurso();
	  if($objc->BuscarPorCodigo($idcurso))
		{
		  $curso = $objc->getCurso();
		}
	}
?>

<html>
<head>
<title>Lista de Docentes</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="Shortcut Icon" type="image/x-icon" href="assets/icons/book.ico" />
    <script src="js/sweet-alert.min.js"></script>
    <link rel="stylesheet" href="css/sweet-alert.css">
    <link rel="stylesheet" href="css/material-design-iconic-font.min.css">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/jquery.mCustomScrollbar.css">
    <link rel="stylesheet" href="css/timeline.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="js/jquery-1.11.2.min.js"><\/script>')</script>
    <script src="js/modernizr.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/main.js"></script>
<script language="javascript">
function envia2(id)
	{ 
	  window.open("confirma.php?id="+id,"","fullscreen=no, height=470,width=620,left=150,top=100,resizable = yes,scrollbars=yes,toolbar = no,status = no");	
</script>
<style>
.texto_doc{font-family:Arial, Helvetica, sans-serif; font-size:14px;}
</style>
</head>

<body>
<div class="container">
<form id="form1" name="form1" method="post" action="controladores/procesamat.php">
  <table>
    
    <tr >
      <td class="text-muted"><h3><p class="bg-info">"UD. SE VA A INSCRIBIR EN EL SIGUIENTE CURSO: 
      <?=$curso;?> </p>
      </h3></td>
    </tr>
    <tr >
      <td class="text-muted"><h4>Docente del curso: 
        <?=$docente;?>
      </h4></td>
    </tr>
    <tr >
      <td>&iquest;Esta seguro que desea continuar? (si no lo esta, haga click en Cancelar)      
        <input type="hidden" name="text" value="R" />
        <input type="hidden" name="idalu" value="<?=$idalu;?>" />
      <input type="hidden" name="iddoc_curso" value="<?=$doc_curso;?>" /></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td><input type="submit" name="Submit" value="Continuar" class="btn btn-success" /> <a href="listadocentes.php" class="btn btn-warning" data-dismiss="modal" aria-hidden="true"><span class="glyphicon glyphicon-remove" aria-hidden="true"></span> Cancelar</a></td>
    </tr>
  </table>
</form>
</div>
</body>
</html>

